SHSH | RedSnow.ru

RedSn0w updated to version 0.9.15b3




redsn0w 0915b3 312x400 RedSn0w updated to version 0.9.15b3

The iPhone Dev-Team has announced an updated version of RedSn0w and an upcoming update to UltraSn0w for iOS 6 compatibility.

Version 0.9.15b3 fixes the redsn0w “error 2601” that Windows users were seeing using the Restore button. It also fixes a related Windows iTunes error 14 for stitched files. Note that if you have a baseband, you should probably avoid stitching and simply use redsn0w’s native Restore (not iTunes).

Those lucky recipients of new iPad minis and iPad4s on Friday can use this redsn0w to save your 6.0 blobs off to Cydia. First connect your new device and turn it on, then use redsn0w’s Extras->SHSH Blobs->New and point it at the 6.0 IPSW.

Expect an ultrasn0w compatibility update for iOS 6.0 by Friday (mostly useful for 3GS old-bootrom users who are currently enjoying the untethered 6.0 jailbreak!). Same baseband support as with 5.x.

Thanks to @iamgolfy for helping test the 2601 Windows fix!

You can download the latest version of RedSn0w from here.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

Tethered iOS 6 jailbreak released




redsn0w ios6 313x400 Tethered iOS 6 jailbreak released

The iPhone Dev-Team has announced RedSn0w 0.9.15b1 which brings numerous new features including iOS 6 jailbreak for old devices, ability to restore to older firmware, manipulating SHSH blobs and etc.

iOS 6 jailbrak is tethered for iPhone 4, iPhone 3GS and iPod Touch 4G, untethered only for old iPhone 3GS with old bootrom. Tethered jailbreak means that each time you restart your device you will need to connect it to a computer and run redsn0w.

iPhone 4S, iPhone 5, iPad 2 and iPad 3 are not supported.

We will create our step-by-step tutorials soon.

You can download RedSn0w 0.9.15b1 here.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

RedSn0w updated to support iPhone 4S and iPad 2 on iOS 5.0.1




redsn0w 0910b7 325x400 RedSn0w updated to support iPhone 4S and iPad 2 on iOS 5.0.1

The iPhone Dev-Team has updated RedSn0w to jailbreak the iPhone 4S and iPad 2 on iOS 5.0.1.

Version 0.9.10b7 of redsn0w adds a collection of useful features: It finally implements the corona-A5 jailbreak for iPhone4S and iPad2 devices still at 5.0.1. It can also re-install that jailbreak for those who accidentally uninstalled the untether. When stitching an IPSW, it can now grab your blobs directly from Cydia. It now shows a lot more info about your device (for instance, whether your iPhone3G has the vulnerable baseband boot loader, or whether your iPhone3GS has the old exploitable bootrom. (And the next new feature to be added will be built-in restore support, to provide an alternative to iTunes restores.)

Previously you needed to use Absinthe to jailbreak the iPhone 4S and iPad 2.

You can download the new version of RedSn0w from here.

We will update our tutorials soon.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

How to install untethered iOS 5.0.1 jailbreak




redsn0w 0 9 10 b1 325x400 How to install untethered iOS 5.0.1 jailbreak  How to install untethered iOS 5.0.1 jailbreak

Untethered jailbreak is available for iOS 5.0.1 firmware on iPhone3GS, iPhone4, iPhone4-CDMA, iPad1, iPod touch 3G, iPod touch 4G.

1. If you’re already on iOS 5.0.1 with a tethered jailbreak, you have two even choices:

  1. Run redsn0w 0.9.10 over your current jailbreak (deselect “Install Cydia”)
  2. Install the Cydia package prepared by the chronic devteam. It is called Corona 5.0.1 Untether. (tutorial)

2. If you are not on 5.0.1 yet, update now! If you unlock via ultrasn0w or gevey, make sure you update to 5.0.1 via a custom IPSW! See our guides for sn0wbreeze here. Once you’re at 5.0.1, use the latest redsn0w 0.9.10 to both jailbreak and untether.

You can download RedSn0w 0.9.10b1 here.

Our step-by-step tutorials for untethered jailbreak using redsn0w 0.9.10:

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

RedSn0w 0.9.9b9b released: now fully supports iOS 5.0.1 and SHSH/APTickets




redsn0w 099b9 325x400 RedSn0w 0.9.9b9b released: now fully supports iOS 5.0.1 and SHSH/APTickets

iPhone Dev-Team released RedSn0w 0.9.9b9 with full iOS 5.0.1 support (no need to point to iOS 5.0 any more). New version also features support for SHSH and APTickets:

  • native support for 5.0.1 (no need to point redsn0w at 5.0 IPSW or use command-line args). Support automatically extends to all of redsn0w’s various functions: “Jailbreak”, “Just boot”, “Fetch blobs”, “Stitch blobs”, “Recovery Fix”
  • iBooks fixed in 5.0 and 5.0.1. This is a targeted fix that doesn’t remove entire sandbox mechanism. 5.x users already using redsn0w “Just Boot” can just use the new version without redoing entire jailbreak again
  • 3GS old-bootrom owners can now create custom IPSWs without blobs
  • ultrasn0w compatability update (i.e. same baseband requirements) for 5.0.1 will be available on Cydia Monday
  • support for newer 8GB iPhone4 (which until now had problems with “Fetch blobs”). Thanks to @JKjeepnJeff for loaning us one of these newer i4 units for testing!
  • allows Windows users (not just OS X users) to use the “Custom” button to create IPSWs without baseband updates. (Update: please wait for 0.9.9b9b for this!)
  • accommodates APTickets in 5.x (until next Apple countermove). APTickets are crypto-verified before submitting to Cydia, just like the main blobs. Cydia server support for sending back the APTickets is upcoming. For now, use stitched IPSWs for 5.x. Due to APTickets, stitched 5.x IPSWs now require user to start in “Pwned DFU” mode
  • Support added for stitching 4.x blobs to iPad2-GSM IPSWs. Similar to @notcom’s TinyCFW but doesn’t require lots of RAM or a TSS-assisted restore. Won’t work for iPad2 5.x blobs (or iPhone4S at all) until a bootrom-level exploit is out
  • top line now shows whether (and where) a redsn0w update is available, or if the version being run is the latest. Uses DNS TXT record to alleviate any concerns about snooping
  • no 5.1 beta support at this time (major apps like Cydia are not yet compatible)
  • @pod2g has been doing a great job porting his 5.x untether…check his blog for updates!
  • Owners of newer 3GS iPhones must not flash the iPad baseband. The iPad baseband will not work on 3GS iPhones built later than 2011 week 35. You have a week 35 or later device if your serial # starts with xx135.
Update #17b: Version 0.9.9b9b enables the “Custom” button for Windows users, and make the 3GS week 35 warning a more explicit part of the process.

You can download RedSn0w 0.9.9b9b here.

UPDATE: redsn0w updated to redsn0w 0.9.9b9d.

Read the rest of this entry »

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,